{
  "name": "grocery-shop",
  "version": "1.0.0",
  "description": "Ecommerce Project Backend",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.1.0",
    "body-parser": "^1.20.1",
    "cloudinary": "^1.33.0",
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "express-fileupload": "^1.4.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.8.0",
    "multer": "^1.4.5-lts.1",
    "nodemailer": "^6.8.0",
    "validators": "^0.3.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.20"
  }
}
